@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;700&display=auto');
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1.2em;
  --font-size-headline: 4.4em;
  --font-size-title: 2.9em;
  --font-size-subtitle: 1.8em;
  --font-size-h3: 1.4em;
  --font-family: Lato;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Playfair Display;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Lora;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1.2em;
  --font-size-headline: 4.4em;
  --font-size-title: 2.9em;
  --font-size-subtitle: 1.8em;
  --font-size-h3: 1.4em;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #4A6670;
  --color-accent-h: 195.78947368421052;
  --color-accent-s: 20.43%;
  --color-accent-l: 36.471%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(220.789, 20.43%, 36.471%) 0%, hsl(195.789, 20.43%, 36.471%) 80%);
  --color-gradient-bg: #4a6670;
  --color-gradient-bg-h: 195.78947368421052;
  --color-gradient-bg-s: 20.43%;
  --color-gradient-bg-l: 36.471%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-1, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-1 {
  --color-title: #4A6670;
  --color-title-h: 195.78947368421052;
  --color-title-s: 20.43%;
  --color-title-l: 36.471%;
  --color-subtitle: #4A6670;
  --color-subtitle-h: 195.78947368421052;
  --color-subtitle-s: 20.43%;
  --color-subtitle-l: 36.471%;
  --color-accent: #4A6670;
  --color-accent-h: 195.78947368421052;
  --color-accent-s: 20.43%;
  --color-accent-l: 36.471%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(220.789, 20.43%, 36.471%) 0%, hsl(195.789, 20.43%, 36.471%) 80%);
  --color-gradient-bg: #4a6670;
  --color-gradient-bg-h: 195.78947368421052;
  --color-gradient-bg-s: 20.43%;
  --color-gradient-bg-l: 36.471%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-2, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-2 {
  --color-title: #4A6670;
  --color-title-h: 195.78947368421052;
  --color-title-s: 20.43%;
  --color-title-l: 36.471%;
  --color-subtitle: #4A6670;
  --color-subtitle-h: 195.78947368421052;
  --color-subtitle-s: 20.43%;
  --color-subtitle-l: 36.471%;
  --color-accent: #4A6670;
  --color-accent-h: 195.78947368421052;
  --color-accent-s: 20.43%;
  --color-accent-l: 36.471%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e8eced;
  --color-background: #e8eced;
  --color-background-h: 191.99999999999994;
  --color-background-s: 12.195%;
  --color-background-l: 91.961%;
  --color-bg-alt: #e3e7e8;
  --color-gradient: linear-gradient(45deg, hsl(220.789, 20.43%, 36.471%) 0%, hsl(195.789, 20.43%, 36.471%) 80%);
  --color-gradient-bg: #4a6670;
  --color-gradient-bg-h: 195.78947368421052;
  --color-gradient-bg-s: 20.43%;
  --color-gradient-bg-l: 36.471%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #4A6670 0%, #35505a 100%);
  --color-background: #4A6670;
  --color-background-h: 195.78947368421052;
  --color-background-s: 20.43%;
  --color-background-l: 36.471%;
  --color-bg-alt: #4e6a75;
  --color-gradient: linear-gradient(45deg, hsl(220.789, 20.43%, 36.471%) 0%, hsl(195.789, 20.43%, 36.471%) 80%);
  --color-gradient-bg: #4a6670;
  --color-gradient-bg-h: 195.78947368421052;
  --color-gradient-bg-s: 20.43%;
  --color-gradient-bg-l: 36.471%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #4A6670;
  --color-accent-h: 195.78947368421052;
  --color-accent-s: 20.43%;
  --color-accent-l: 36.471%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(220.789, 20.43%, 36.471%) 0%, hsl(195.789, 20.43%, 36.471%) 80%);
  --color-gradient-bg: #4a6670;
  --color-gradient-bg-h: 195.78947368421052;
  --color-gradient-bg-s: 20.43%;
  --color-gradient-bg-l: 36.471%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-1, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-1 {
  --color-title: #4A6670;
  --color-title-h: 195.78947368421052;
  --color-title-s: 20.43%;
  --color-title-l: 36.471%;
  --color-subtitle: #4A6670;
  --color-subtitle-h: 195.78947368421052;
  --color-subtitle-s: 20.43%;
  --color-subtitle-l: 36.471%;
  --color-accent: #4A6670;
  --color-accent-h: 195.78947368421052;
  --color-accent-s: 20.43%;
  --color-accent-l: 36.471%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(220.789, 20.43%, 36.471%) 0%, hsl(195.789, 20.43%, 36.471%) 80%);
  --color-gradient-bg: #4a6670;
  --color-gradient-bg-h: 195.78947368421052;
  --color-gradient-bg-s: 20.43%;
  --color-gradient-bg-l: 36.471%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-2, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-2 {
  --color-title: #4A6670;
  --color-title-h: 195.78947368421052;
  --color-title-s: 20.43%;
  --color-title-l: 36.471%;
  --color-subtitle: #4A6670;
  --color-subtitle-h: 195.78947368421052;
  --color-subtitle-s: 20.43%;
  --color-subtitle-l: 36.471%;
  --color-accent: #4A6670;
  --color-accent-h: 195.78947368421052;
  --color-accent-s: 20.43%;
  --color-accent-l: 36.471%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e8eced;
  --color-background: #e8eced;
  --color-background-h: 191.99999999999994;
  --color-background-s: 12.195%;
  --color-background-l: 91.961%;
  --color-bg-alt: #e3e7e8;
  --color-gradient: linear-gradient(45deg, hsl(220.789, 20.43%, 36.471%) 0%, hsl(195.789, 20.43%, 36.471%) 80%);
  --color-gradient-bg: #4a6670;
  --color-gradient-bg-h: 195.78947368421052;
  --color-gradient-bg-s: 20.43%;
  --color-gradient-bg-l: 36.471%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #4A6670 0%, #35505a 100%);
  --color-background: #4A6670;
  --color-background-h: 195.78947368421052;
  --color-background-s: 20.43%;
  --color-background-l: 36.471%;
  --color-bg-alt: #4e6a75;
  --color-gradient: linear-gradient(45deg, hsl(220.789, 20.43%, 36.471%) 0%, hsl(195.789, 20.43%, 36.471%) 80%);
  --color-gradient-bg: #4a6670;
  --color-gradient-bg-h: 195.78947368421052;
  --color-gradient-bg-s: 20.43%;
  --color-gradient-bg-l: 36.471%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #D4956A;
  --color-accent-h: 24.339622641509436;
  --color-accent-s: 55.208%;
  --color-accent-l: 62.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(49.34, 55.208%, 62.353%) 0%, hsl(24.34, 55.208%, 62.353%) 80%);
  --color-gradient-bg: #d4956a;
  --color-gradient-bg-h: 24.339622641509436;
  --color-gradient-bg-s: 55.208%;
  --color-gradient-bg-l: 62.353%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-1, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-1 {
  --color-title: #ba7e54;
  --color-title-h: 24.70588235294118;
  --color-title-s: 42.5%;
  --color-title-l: 52.941%;
  --color-subtitle: #ba7e54;
  --color-subtitle-h: 24.70588235294118;
  --color-subtitle-s: 42.5%;
  --color-subtitle-l: 52.941%;
  --color-accent: #D4956A;
  --color-accent-h: 24.339622641509436;
  --color-accent-s: 55.208%;
  --color-accent-l: 62.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(49.34, 55.208%, 62.353%) 0%, hsl(24.34, 55.208%, 62.353%) 80%);
  --color-gradient-bg: #d4956a;
  --color-gradient-bg-h: 24.339622641509436;
  --color-gradient-bg-s: 55.208%;
  --color-gradient-bg-l: 62.353%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-2, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-2 {
  --color-title: #ba7e54;
  --color-title-h: 24.70588235294118;
  --color-title-s: 42.5%;
  --color-title-l: 52.941%;
  --color-subtitle: #ba7e54;
  --color-subtitle-h: 24.70588235294118;
  --color-subtitle-s: 42.5%;
  --color-subtitle-l: 52.941%;
  --color-accent: #D4956A;
  --color-accent-h: 24.339622641509436;
  --color-accent-s: 55.208%;
  --color-accent-l: 62.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #faf2ec;
  --color-background: #faf2ec;
  --color-background-h: 25.714285714285662;
  --color-background-s: 58.333%;
  --color-background-l: 95.294%;
  --color-bg-alt: #f5ede7;
  --color-gradient: linear-gradient(45deg, hsl(49.34, 55.208%, 62.353%) 0%, hsl(24.34, 55.208%, 62.353%) 80%);
  --color-gradient-bg: #d4956a;
  --color-gradient-bg-h: 24.339622641509436;
  --color-gradient-bg-s: 55.208%;
  --color-gradient-bg-l: 62.353%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #87512a;
  --color-accent-h: 25.16129032258064;
  --color-accent-s: 52.542%;
  --color-accent-l: 34.706%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #D4956A 0%, #ba7e54 100%);
  --color-background: #D4956A;
  --color-background-h: 24.339622641509436;
  --color-background-s: 55.208%;
  --color-background-l: 62.353%;
  --color-bg-alt: #d99a6f;
  --color-gradient: linear-gradient(45deg, hsl(49.34, 55.208%, 62.353%) 0%, hsl(24.34, 55.208%, 62.353%) 80%);
  --color-gradient-bg: #d4956a;
  --color-gradient-bg-h: 24.339622641509436;
  --color-gradient-bg-s: 55.208%;
  --color-gradient-bg-l: 62.353%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6877, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6877 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F5F0E8;
  --color-accent-h: 36.92307692307689;
  --color-accent-s: 39.394%;
  --color-accent-l: 93.529%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(61.923, 39.394%, 85%) 0%, hsl(36.923, 39.394%, 85%) 80%);
  --color-gradient-bg: #f5f0e8;
  --color-gradient-bg-h: 36.92307692307689;
  --color-gradient-bg-s: 39.394%;
  --color-gradient-bg-l: 93.529%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6877.palette-1, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6877.palette-1 {
  --color-title: #dbd6cf;
  --color-title-h: 35.000000000000064;
  --color-title-s: 14.286%;
  --color-title-l: 83.529%;
  --color-subtitle: #dbd6cf;
  --color-subtitle-h: 35.000000000000064;
  --color-subtitle-s: 14.286%;
  --color-subtitle-l: 83.529%;
  --color-accent: #F5F0E8;
  --color-accent-h: 36.92307692307689;
  --color-accent-s: 39.394%;
  --color-accent-l: 93.529%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(61.923, 39.394%, 85%) 0%, hsl(36.923, 39.394%, 85%) 80%);
  --color-gradient-bg: #f5f0e8;
  --color-gradient-bg-h: 36.92307692307689;
  --color-gradient-bg-s: 39.394%;
  --color-gradient-bg-l: 93.529%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6877.palette-2, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6877.palette-2 {
  --color-title: #dbd6cf;
  --color-title-h: 35.000000000000064;
  --color-title-s: 14.286%;
  --color-title-l: 83.529%;
  --color-subtitle: #dbd6cf;
  --color-subtitle-h: 35.000000000000064;
  --color-subtitle-s: 14.286%;
  --color-subtitle-l: 83.529%;
  --color-accent: #F5F0E8;
  --color-accent-h: 36.92307692307689;
  --color-accent-s: 39.394%;
  --color-accent-l: 93.529%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefdfc;
  --color-background: #fefdfc;
  --color-background-h: 30;
  --color-background-s: 50%;
  --color-background-l: 99.216%;
  --color-bg-alt: #f9f8f7;
  --color-gradient: linear-gradient(45deg, hsl(55, 50%, 85%) 0%, hsl(30, 50%, 85%) 80%);
  --color-gradient-bg: #fefdfc;
  --color-gradient-bg-h: 30;
  --color-gradient-bg-s: 50%;
  --color-gradient-bg-l: 99.216%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6877.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6877.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6877.palette-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6877.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6877.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6877.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #aaa59e;
  --color-accent-h: 35.000000000000064;
  --color-accent-s: 6.593%;
  --color-accent-l: 64.314%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F5F0E8 0%, #dbd6cf 100%);
  --color-background: #F5F0E8;
  --color-background-h: 36.92307692307689;
  --color-background-s: 39.394%;
  --color-background-l: 93.529%;
  --color-bg-alt: #f0ebe3;
  --color-gradient: linear-gradient(45deg, hsl(61.923, 39.394%, 85%) 0%, hsl(36.923, 39.394%, 85%) 80%);
  --color-gradient-bg: #f5f0e8;
  --color-gradient-bg-h: 36.92307692307689;
  --color-gradient-bg-s: 39.394%;
  --color-gradient-bg-l: 93.529%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f687c, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f687c {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #A8C5B5;
  --color-accent-h: 146.89655172413794;
  --color-accent-s: 20%;
  --color-accent-l: 71.569%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(171.897, 20%, 71.569%) 0%, hsl(146.897, 20%, 71.569%) 80%);
  --color-gradient-bg: #a8c5b5;
  --color-gradient-bg-h: 146.89655172413794;
  --color-gradient-bg-s: 20%;
  --color-gradient-bg-l: 71.569%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f687c.palette-1, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f687c.palette-1 {
  --color-title: #90ac9d;
  --color-title-h: 147.85714285714286;
  --color-title-s: 14.433%;
  --color-title-l: 61.961%;
  --color-subtitle: #90ac9d;
  --color-subtitle-h: 147.85714285714286;
  --color-subtitle-s: 14.433%;
  --color-subtitle-l: 61.961%;
  --color-accent: #A8C5B5;
  --color-accent-h: 146.89655172413794;
  --color-accent-s: 20%;
  --color-accent-l: 71.569%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(171.897, 20%, 71.569%) 0%, hsl(146.897, 20%, 71.569%) 80%);
  --color-gradient-bg: #a8c5b5;
  --color-gradient-bg-h: 146.89655172413794;
  --color-gradient-bg-s: 20%;
  --color-gradient-bg-l: 71.569%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f687c.palette-2, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f687c.palette-2 {
  --color-title: #90ac9d;
  --color-title-h: 147.85714285714286;
  --color-title-s: 14.433%;
  --color-title-l: 61.961%;
  --color-subtitle: #90ac9d;
  --color-subtitle-h: 147.85714285714286;
  --color-subtitle-s: 14.433%;
  --color-subtitle-l: 61.961%;
  --color-accent: #A8C5B5;
  --color-accent-h: 146.89655172413794;
  --color-accent-s: 20%;
  --color-accent-l: 71.569%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f4f8f6;
  --color-background: #f4f8f6;
  --color-background-h: 150;
  --color-background-s: 22.222%;
  --color-background-l: 96.471%;
  --color-bg-alt: #eff3f1;
  --color-gradient: linear-gradient(45deg, hsl(171.897, 20%, 71.569%) 0%, hsl(146.897, 20%, 71.569%) 80%);
  --color-gradient-bg: #a8c5b5;
  --color-gradient-bg-h: 146.89655172413794;
  --color-gradient-bg-s: 20%;
  --color-gradient-bg-l: 71.569%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f687c.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f687c.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f687c.palette-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f687c.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f687c.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f687c.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #627d6f;
  --color-accent-h: 148.88888888888889;
  --color-accent-s: 12.108%;
  --color-accent-l: 43.725%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #A8C5B5 0%, #90ac9d 100%);
  --color-background: #A8C5B5;
  --color-background-h: 146.89655172413794;
  --color-background-s: 20%;
  --color-background-l: 71.569%;
  --color-bg-alt: #a3c0b0;
  --color-gradient: linear-gradient(45deg, hsl(171.897, 20%, 71.569%) 0%, hsl(146.897, 20%, 71.569%) 80%);
  --color-gradient-bg: #a8c5b5;
  --color-gradient-bg-h: 146.89655172413794;
  --color-gradient-bg-s: 20%;
  --color-gradient-bg-l: 71.569%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #2C2C2C;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 17.255%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-1, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-1 {
  --color-title: #2C2C2C;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 17.255%;
  --color-subtitle: #2C2C2C;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 17.255%;
  --color-accent: #2C2C2C;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 17.255%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-2, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-2 {
  --color-title: #2C2C2C;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 17.255%;
  --color-subtitle: #2C2C2C;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 17.255%;
  --color-accent: #2C2C2C;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 17.255%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e5e5e5;
  --color-background: #e5e5e5;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 89.804%;
  --color-bg-alt: #e0e0e0;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 75.804%) 0%, hsl(0, 0%, 89.804%) 80%);
  --color-gradient-bg: #e5e5e5;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 89.804%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-saturated, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-saturated-3, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #2C2C2C 0%, #191919 100%);
  --color-background: #2C2C2C;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 17.255%;
  --color-bg-alt: #303030;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 31.255%) 0%, hsl(0, 0%, 17.255%) 80%);
  --color-gradient-bg: #2c2c2c;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 17.255%;
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-saturated .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-saturated .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-saturated .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-saturated .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-saturated-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-saturated-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-saturated-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-saturated-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6881.palette-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-saturated .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-saturated .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-saturated .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-saturated .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-saturated-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-saturated-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-saturated-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-saturated-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6881.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-saturated .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-saturated .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-saturated .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-saturated .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-saturated-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-saturated-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-saturated-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-saturated-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f6872.palette-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-saturated .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-saturated .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-saturated .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-saturated .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-saturated-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-saturated-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-saturated-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-saturated-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f6872.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-saturated .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-saturated .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-saturated .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-saturated .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-saturated-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-saturated-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-saturated-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-saturated-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.ps-69e8510fe6cf92a3ec3f686d.palette-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-saturated .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-saturated .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-saturated .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-saturated .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-saturated-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-saturated-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-saturated-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-saturated-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.ps-69e8510fe6cf92a3ec3f686d.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-saturated .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-saturated .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-saturated .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-saturated .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-saturated-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-saturated-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-saturated-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-saturated-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slides.palette-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-saturated .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-saturated .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-saturated .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-saturated .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-saturated-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-saturated-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-saturated-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-saturated-3 .slide-logo.NW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-3 .slide-logo.SE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-3 .slide-logo.SW, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-3 .slide-logo.NE, .theme-69e8510fe6cf92a3ec3f6867.deck-69e90b65c6d5d055f4b43e94 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}